body { margin: 0px; padding: 0px; background-color: #fff; color: #60340b; font-family: arial; font-size: 12px;}
img 	{ border: none;}
#container { width: 445px; height:445px; position:absolute; top:50%; left:50%; margin-left: -222.5px; margin-top: -222.5px; background-color: #fff;}
#header { width: 445px; height: 79px;}
#content { width: 445px; height: 100px; text-align: center; line-height: 1.6em; font-weight: bold; margin-top: 40px;}

#content a { color: #60340b; }
#content a:hover { color: #222222; }
